.Splashbdr {
	border: 8px double #000000;
}
.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.3em;
	color:#D0E49E;
	line-height:5px;
	text-align:right;
}
.commonTXT {
	margin:0 0 0 0;
	padding:0 1em 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	text-align:right;
	color: #D0E49E;
}
.commonTXTLrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #D0E49E;
	text-decoration: none;
}
.commonTXTCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #D0E49E;
	text-decoration: none;
	text-align: center;
}
.commonTXTStream {
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 12px;
	font-weight: normal;
	color: #D0E49E;*/
	text-decoration: none;

	text-align:justify;
	font-size:1.4vw;
	line-height:1.3em;
    color: #FC3; /* Fallback for older browsers */
    color: rgba(255, 255, 200, .75);
}	
.galleryTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCC99;
	text-decoration: none;
}
.StreamTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FCD400;
	text-decoration: none;
	text-align: center;
}
.archiveLineHight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FCD400;
	text-decoration: none;
	text-align: center;
	line-height: 0.4em;
}
.gallery {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCC99;
	text-decoration: none;
}
.smallLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCC99;
	text-decoration: none;
}
.statementList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #D0E49E;
	text-decoration: none;
}
.commonTXTnoIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D0E49E;
	text-decoration: none;	
}
.blogyellowbar {
	color: #FF0;
}
.blogTxT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight:300;
}